## r-cran-rprojroot 1.3

=== DESCRIPTION ===
Package: rprojroot
Title: Finding Files in Project Subdirectories
Version: 1.3-2
Authors@R: person(given = "Kirill", family = "Müller", role = c("aut",
        "cre"), email = "krlmlr+r@mailbox.org")
Description: Robust, reliable and flexible paths to files below a
    project root. The 'root' of a project is defined as a directory
    that matches a certain criterion, e.g., it contains a certain
    regular file.
Depends: R (>= 3.0.0)
Imports: backports
Suggests: testthat, mockr, knitr, withr, rmarkdown
VignetteBuilder: knitr
License: GPL-3
LazyData: true
Encoding: UTF-8
URL: https://github.com/krlmlr/rprojroot,
        https://krlmlr.github.io/rprojroot
BugReports: https://github.com/krlmlr/rprojroot/issues
RoxygenNote: 6.0.1
Collate: 'rrmake.R' 'criterion.R' 'file.R' 'has-file.R' 'root.R'
        'rprojroot-package.R' 'shortcut.R' 'thisfile.R'
NeedsCompilation: no
Packaged: 2018-01-03 13:27:15 UTC; muelleki
Author: Kirill Müller [aut, cre]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2018-01-03 15:36:24 UTC
