## r-cran-rprojroot 1.2

=== debian/changelog ===
r-cran-rprojroot (1.2-1) unstable; urgency=medium

  * Initial release (closes: #877477)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 08:16:25 +0200
