=== debian/control ===
Source: r-cran-rprojroot
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-backports
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rprojroot.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rprojroot.git
Homepage: https://cran.r-project.org/package=rprojroot

Package: r-cran-rprojroot
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R finding files in project subdirectories
 Robust, reliable and flexible paths to files below a
 project root. The 'root' of a project is defined as a directory
 that matches a certain criterion, e.g., it contains a certain
 regular file.
