=== debian/control ===
Source: r-cran-rprojroot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-backports
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprojroot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprojroot.git
Homepage: https://cran.r-project.org/package=rprojroot
Rules-Requires-Root: no

Package: r-cran-rprojroot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R finding files in project subdirectories
 Robust, reliable and flexible paths to files below a
 project root. The 'root' of a project is defined as a directory
 that matches a certain criterion, e.g., it contains a certain
 regular file.
