=== debian/changelog ===
r-cran-rprojroot (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Test-Depends: r-cran-mockr

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:26:00 +0100
