=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
-               r-cran-backports
-Standards-Version: 4.5.0
+               r-base-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rprojroot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rprojroot.git
 Homepage: https://cran.r-project.org/package=rprojroot
