## r-cran-rprojroot 2.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rprojroot
 Title: Finding Files in Project Subdirectories
-Version: 2.0.2
+Version: 2.0.3
 Authors@R: 
     person(given = "Kirill",
            family = "M\u00fcller",
@@ -19,11 +19,10 @@
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 Encoding: UTF-8
-LazyData: true
-RoxygenNote: 7.1.1.9000
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2020-11-15 13:03:34 UTC; kirill
+Packaged: 2022-04-02 16:14:00 UTC; kirill
 Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>)
 Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
 Repository: CRAN
-Date/Publication: 2020-11-15 13:30:03 UTC
+Date/Publication: 2022-04-02 16:40:02 UTC
