=== debian/changelog ===
r-cran-rprojroot (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 May 2022 10:18:11 +0200
