=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_installdocs:
	tar caf tests.tar.xz tests
	dh_installdocs
	rm -rf tests.tar.xz
