=== debian/changelog ===
r-cran-rprojroot (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * Cherry-picked patch from upstream to drop the use of r-cran-mockr.
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 10:23:00 +0100

r-cran-rprojroot (2.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:48:25 +0100
