=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-knitr,
        r-cran-lifecycle,
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.2.0),
        r-cran-withr
Restrictions: allow-stderr
