=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rprojroot_([-\d.]*)\.tar\.gz
